.content-section{
    gap: 100px !important;
}
.content-section > *{
    width: 100% !important;
}
.banks-section .logo-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 40px;
    max-width: 968px;
    margin: 40px auto;
}
.banks-section .logo-container img{
    filter: var(--teal-hover-filter);
}



/*------------------------------------*\
# ARTICLE SLIDER SECTION
\*------------------------------------*/

.article-slider-section > .flex{
    align-items: center;
}
.article-slider-section .nav-button-container{
    margin: none;
    position: absolute;
}